This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 143956 - Xchat recognizes http scheme including Japanese space(Zenkaku space)
Xchat recognizes http scheme including Japanese space(Zenkaku space)
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: xchat (Show other bugs)
2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Daniel Reed
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-01-02 12:24 EST by Shun Fukuzawa
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-01-03 14:03:36 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Shun Fukuzawa 2005-01-02 12:24:12 EST
Description of problem:

When http scheme is in logs. normally Xchat recognizes the sentence
from 'http' to space as url.
But if the space is Zenkaku space, Xchat ignores that Zenkaku space is
end of url.

Version-Release number of selected component (if applicable):
xchat-2.0.7-5

How reproducible:
always

Steps to Reproduce:
1.Start Xchat
2.Write http://example.com/xxx/xxx/[Zenkaku Space]sentence
3.
  
Actual results:
Xchat recognizes the letters from 'http' to '[Zenkaku Space]sentence'
as url.

Expected results:
Recognize that Zenkaku space is end of url.

Additional info:

Note You need to log in before you can comment on or make changes to this bug.